﻿#region Copyright © 2000-2013 Burning Glass International Inc.

// Proprietary and Confidential
//
// All rights are reserved. Reproduction or transmission in whole or in part, in
// any form or by any means, electronic, mechanical or otherwise, is prohibited
// without the prior written consent of Burning Glass International Inc.

#endregion

namespace Focus.Core
{
  public class DefaultText
  {
    public const string EducationTermsAndConditions = @"
		<p>Your use of this site is subject to the terms and conditions (hereinafter &quot;Terms&quot;) specified herein. It is important that you take the time to read the Terms carefully. In order to use the Services, you must first agree to the Terms. You may not use the Services if you do not accept the Terms. Your use of this Site shall constitute agreement to and acceptance of this Site. If you use this site, you understand and agree that this site and its operator will treat your use of this site as acceptance of the Terms from that point onwards. You may not use this site and you may not accept the Terms if (a) you are not of legal age to form a binding contract with This Site, or (b) you are a person barred from receiving the Services under the laws of the United States or other countries including the country in which you are resident or from which you use the Services. Before you continue, you should print off or save a local copy of the Terms for your records.</p>
		<h3>Section 1. User Conduct</h3>
		<ol style=""list-style-type:decimal;"">
			<li>
				<strong>Specific Prohibited Uses.</strong> The site may be used only for lawful purposes by individuals who may form legally binding contracts who are seeking employment. This site is not intended for use by minors. IF YOU DO NOT MEET THE FOREGOING REQUIREMENTS, YOU MAY NOT ACCESS OR USE THIS SITE OR ANY OF THE SERVICES ON OR THROUGH THE SITE. This site authorizes you to view and download a single copy of any job posting, resume, report, or other materials on this site for your personal use only. You must retain all copyright and other proprietary notices contained on such materials. You may not sell or modify the materials or reproduce, display, publicly perform, distribute, or otherwise use the materials in any way for any public or commercial purpose (other than for searching for a job for yourself). As a condition of your use of the site, you agree that you will not use the site for any purpose or in any manner that is prohibited by these terms and conditions. The following are strictly and expressly prohibited uses of this site:
				<ol style=""list-style-type:lower-alpha;"">
					<li>Posting any incomplete, false or inaccurate resume information, job information, or information which is not your own accurate resume (living individual seeking employment on a full-time or part-time basis on his or her own behalf) or that is not a job posting for employment with your company;</li>
					<li>HEADHUNTERS, EMPLOYMENT PLACEMENT/OUTPLACEMENT AGENCIES, TEMPORARY WORKER AGENCIES, CONSULTANTS AND OTHER THIRD PARTIES, INCLUDING ANY THIRD PARTY CHARGING A FEE OR RESTRICTING COMPLETE ACCESS TO ALL RESUME INFORMATION, ARE PROHIBITED;</li>
					<li>Posting non-resume information such as opinions or notices, commercial, personal or otherwise;</li>
					<li>Responding to any employment opportunity for any reason except to apply for the job;</li>
					<li>Transmitting any message, information, data, text, software or images, or other materials that is unlawful, harmful, threatening, abusive, harassing, tortious, defamatory, vulgar, obscene, libelous or otherwise objectionable, illegal or that may invade another’s right of privacy or publicity;</li>
					<li>&quot;Stalking&quot; any party;</li>
					<li>Obtaining or seeking to obtain personal data or other confidential information from any party without their authorization;</li>
					<li>Posting any franchise, pyramid scheme, &quot;club membership,&quot; distributorship or sales representative agency arrangement or other business opportunity which, by way of example, requires an upfront or periodic payment, pays commissions only (no significant salary), requires recruitment of other members, sub-distributors or sub-agents;</li>
					<li>Deleting or altering any material posted by any other person or community;</li>
					<li>Violating any applicable local, state, national, or international law including laws governing export control; and</li>
					<li>Transmitting any message, information, data, text, software or images, or other materials that will infringe the copyright, trademark, trade secret or other intellectual property or property rights of others.</li>
					<li>
						Attempting to violate or undertaking any action that compromises the security or interferes with the operation of this site, including, without limitation:
						<ol style=""list-style-type:lower-roman;"">
							<li>accessing data not intended for such user or logging into a server or account which such user is not authorized to access;</li>
							<li>attempting to probe, scan or test the vulnerability of a system or network or to breach security or authentication measures without proper authorization;</li>
							<li>attempting to interfere with service to any user, host or network, including, without limitation, via means of overloading, &quot;flooding&quot;, &quot;mail bombing&quot; or &quot;crashing&quot;;</li>
							<li>sending unsolicited e-mail, including promotions or advertising of products or services;</li>
							<li>using any robot, spider, agent or other automatic device, or manual process to monitor or copy our web pages or the content contained herein without our prior expressed written permission;</li>
							<li>using any device, software or routine to interfere or attempt to interfere with the proper working of the site; and</li>
							<li>taking any action that imposes an unreasonable or disproportionately large load on our infrastructure.</li>
						</ol>
					</li>
				</ol>
			</li>
			<li><strong>Site Security Rules.</strong> Users are prohibited from violating or attempting to violate the security of the site or any of this site's systems. Violations of system or network security, including but not limited to the above-mentioned terms of use, may result in civil or criminal liability. Occurrences that may involve such violations will be investigated by the proper law enforcement agencies. Further, this site reserves the right, at its sole discretion, to deny service to any user while investigation of violations are in progress.</li>
			<li><strong>Violation of Terms.</strong> You understand and agree that the operator of this site may, in its sole discretion, terminate your access to the site without prior notice. The operator of this site may remove any materials that you have provided, if it believes that any such material has violated or is inconsistent with the terms and conditions herein or with the intention behind them, or that you have violated the rights of this site, another user of the site or the law. If you believe that your materials have been copied in a way that constitutes copyright infringement, please send an e-mail to the designated agent for notices of infringement at info@burning-glass.com. The company hosting this site may release user information about you if required by law or subpoena, or if the information is necessary or appropriate to release to address an unlawful or harmful activity.</li>
			<li><strong>Additional Terms.</strong> This site or its operator may establish from time to time additional or updated terms and conditions, rules, and/or policies applicable to the site or any part of the site. All such terms and conditions, rules and policies are incorporated into these Terms and Conditions by this reference.</li>
		</ol>
		<h3>Section 2. Modification or Termination of the Site</h3>
		<p>The operator of this site of this site shall have the right to terminate and to discontinue, suspend or modify this site or any of the information contained in or any of the services provided via this site, at any time, with or without notice, at its sole discretion. You agree that the operator of this site shall not be liable to you or to any third party for doing so. In addition, the operator of this site may, in its sole discretion, refuse to accept an application for an account and/or refuse or restrict its services to anyone at any time.</p>
		<h3>Section 3. Use of Materials</h3>
		<ol style=""list-style-type:decimal;"">
			<li>Copyright. All content, graphics, audio, video, software, and other materials available via the site, and the compilation of such materials (including by way of example, postings and collections of links to other Internet resources, and the descriptions of those resources that are contained within or made available via the site) (collectively, the foregoing constitute the &quot;Materials&quot;) are the property of this site and/or its suppliers and licensors, and are protected by U.S. copyright and other intellectual property laws and international treaties, and may not be copied without the express permission. Unauthorized use of the site or the Materials may violate copyright, trademark, and other intellectual property laws and/or proprietary rights laws, and may subject you to criminal and/or civil liability. The site (including the Materials) is available for informational and noncommercial uses only. Re-use or re-sale of the site (or any part thereof) for any purpose is strictly prohibited.</li>
			<li>Spidering and Automated Download. You agree not to access (or attempt to access) any of the content of this site by any means other than through the interface that is provided by this site. You specifically agree not to access (or attempt to access) any of the content of this site through any automated means (including but not limited to the use of scripts or web crawlers). You further agree not to copy or adapt the HTML or other code or software that this site uses to generate pages. Such materials are also covered by this site's copyrights and any other intellectual property rights and any attempts to download materials through automated means shall be considered to infringe on this site's copyright.</li>
			<li>Trademarks. All product and service marks contained herein are the trademarks of their respective owners. The &quot;look&quot; and &quot;feel&quot; of the site are the operator of this site's trademarks and property materials. This includes color combinations, button shapes, layout, and all other graphical and navigational elements.</li>
		</ol>
		<h3>Section 4. Content</h3>
		<p>You understand that, in delivering the Services and in rendering the Content thereof, this site leverages a range of analytical, probabilistic, and interpretive techniques. You understand that such techniques represent methods for addressing fundamental uncertainty and that these methods may or may not prove effective or accurate and you acknowledge that any data, statements, assertions, predictions, matches, recommendations, referrals, guidance, advice, or representations directly or indirectly made by the Services or the Content thereof are inherently uncertain and subject to error. Neither this site nor its operator makes any warranty as to the accuracy or completeness of the site or its contents, including, but not limited to, any reports, graphs, tables, charts, data, job listings, job matches, referrals, advice, guidance, or recommendations. You specifically understand and agree that you must apply a due level of care and judgment in assessing the validity of the site or any of its contents and that you are solely responsible for any decision to accept any data, reports, graphs, tables, charts, job listings, job matches, resumes, cover letters, referrals, guidance, advice, recommendations, or other Content of the site and you explicitly release the operator of this site from any liability for any loss or damage that you may suffer in consequence. You acknowledge that this site and its content may be incomplete, contain omissions, or may contain inconsistencies or inaccuracies and you explicitly release the site and its operator from any liability for any loss or damage that you may suffer in consequence. You further acknowledge that data encompassed in this site is dynamic and unstructured in nature and presents unique challenges for coding and analysis.</p>
		<h3>Section 5. Registration and Password</h3>
		<p>If you register with the site, you are responsible for maintaining the confidentiality and security of your information and all password(s). You shall be responsible for all uses of your registration and any associated account, whether or not authorized by you. You agree to immediately notify this site of any unauthorized use of your registration, account or password.</p>
		<h3>Section 6. User Information</h3>
		<p>When you register for the site, you will be asked to provide certain information including, without limitation, a valid e-mail address (your &quot;Information&quot;). You agree that you will, on an ongoing basis, ensure that your Information remains complete, current and accurate, and that you will promptly notify this site of any changes to your Information. In addition to the terms and conditions that may be set forth in any privacy policy on this site, you understand and agree that the operator of this site may disclose to third parties, on an anonymous basis, certain aggregate information contained in your registration application. The terms of our privacy policy, as may be revised from time to time, is hereby incorporated into this Agreement by this reference and may be reviewed online at <a href=""http://burning-glass.com/privacy/"" target=""_blank"">http://burning-glass.com/privacy/</a>.</p>
		<p>This site uses the information you provide about yourself to improve your experience on the site, to fulfill your requests for this site’s services and to respond to your inquiries about our offerings. This site sometimes uses this information to communicate with you, such as to contact you about your account.</p>
		<p>This site uses the information that is collected from your usage of the site or its content to improve the design, function, or features of the site or its content or to enable this site to personalize your experience. This site or its operator also may use this information to analyze site usage, to analyze or generate data on labor market supply or demand, to understand user information needs, to analyze job seeker or employer behavior or requirements, to develop or refine products, methods, or technology, or to offer you products or services.</p>
		<p>In fulfilling registered users' requests in connection with the distribution of their resumes, we may need to make available to others personally identifiable information contained in the resumes. This may result in registered users receiving unsolicited messages from third parties over whom we have no control. When posting resumes, registered users decide how much personally identifiable information they wish to have displayed and take full responsibility for the risk associated therewith.</p>
		<p>Notwithstanding any indication you may provide as to what personally identifiable information you would like for this site or its operator to withhold, neither this site nor its operator accepts any responsibility or liability for the release of such information, whether or not intentional and whether or not preventable. You explicitly acknowledge that releases of personally identifiable information are a known and acceptable risk of usage of an Internet website or of other similar services or applications and you agree that you will solely bear such risks.</p>
		<h3>Section 7. Disclaimers</h3>
		<p>The site and the Materials contained herein may contain inaccuracies or typographical or other errors. Neither this site nor the operator of this site makes any representations about the accuracy, reliability, completeness, or timeliness of the site or any of the Materials. The use of the site is at your own, sole, risk. Changes are periodically made to the site and may be made at any time.</p>
		<p>IN PARTICULAR, NEITHER THIS SITE NOR ITS OPERATOR REPRESENTS OR WARRANTS TO YOU THAT: (A) YOUR USE OF THE SITE OR ITS CONTENT THEREOF WILL MEET YOUR REQUIREMENTS; (B) YOUR USE OF THE SITE OR ITS CONTENT THEREOF WILL BE UNINTERRUPTED, TIMELY, SECURE OR FREE FROM ERROR; (C) ANY INFORMATION OBTAINED BY YOU AS A RESULT OF YOUR USE OF THE SITE OR ITS CONTENT THEREOF WILL BE ACCURATE OR RELIABLE; OR (D) THAT DEFECTS IN THE OPERATION OR FUNCTIONALITY OF THE SITE OR ANY SOFTWARE PROVIDED TO YOU AS PART OF THE SITE WILL BE CORRECTED.</p>
		<p>ANY MATERIAL DOWNLOADED OR OTHERWISE OBTAINED THROUGH THE USE OF THE SERVICES IS DONE AT YOUR OWN DISCRETION AND RISK AND THAT YOU WILL BE SOLELY RESPONSIBLE FOR ANY DAMAGE TO YOUR COMPUTER SYSTEM OR OTHER DEVICE OR LOSS OF DATA THAT RESULTS FROM THE DOWNLOAD OF ANY SUCH MATERIAL.</p>
		<p>NO ADVICE OR INFORMATION, WHETHER ORAL OR WRITTEN, OBTAINED BY YOU FROM BURNING GLASS OR THROUGH OR FROM THE SERVICES OR THE CONTENT THEREOF SHALL CREATE ANY WARRANTY NOT EXPRESSLY STATED HEREIN.</p>
		<p>You acknowledge and agree that you are solely responsible for the form, content and accuracy of any resume or material contained therein placed by you on the site. Employers or the operator of this site are solely responsible for their respective postings on the site.</p>
		<p>This site is not and shall not be considered an employer with respect to your use of the site and this site shall not be responsible for any employment decisions, for whatever reason made, made by any user, company or firm posting or seeking jobs on this site. You shall have the sole responsibility for evaluating and determining with which prospective employers or employees you communicate. You further agree that the specific terms and conditions of your transactions with prospective employers or employees that are initiated by or through the site, shall be as determined by you and such prospective employer or employee. This site and operator of this site are merely providing a venue and a conduit for your convenience to facilitate your interactions with prospective employers and employees and neither this site nor this site's operator is an employer, agent or otherwise involved in the interaction between prospective employees and employers or the employment process between parties using this site.</p>
		<p>Nothing contained in or available via the site shall constitute an affiliation, sponsorship, or endorsement by the hosting site of any of the employers, prospective employees or users using the site, or of the respective products and services they may buy, sell or otherwise provide.</p>
		<p>THE SITE, INCLUDING ALL ASSOCIATED SERVICES AND MATERIALS, ARE PROVIDED ON AN &quot;AS IS&quot; AND &quot;AS AVAILABLE&quot; BASIS WITHOUT ANY WARRANTIES OF ANY KIND. THIS SITE, TO THE FULL EXTENT PERMITTED BY LAW, DISCLAIMS ALL WARRANTIES, EXPRESS OR IMPLIED, INCLUDING ANY WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE OR USE, OR TITLE OR NONINFRINGEMENT. THIS SITE, NOR ITS OPERATOR, MAKE NO WARRANTIES ABOUT THE ACCURACY, RELIABILITY, COMPLETENESS, OR TIMELINESS OF THE SITE, INCLUDING ANY MATERIALS, SERVICES, SOFTWARE, TEXT, GRAPHICS, JOB LISTINGS, RESUMES, REPORTS, GUIDANCE, JOB MATCHES, RESUME MATCHES, REFERRALS, RECOMMENDATIONS, AND LINKS ASSOCIATED WITH OR INCLUDED IN THE SITE, OR THAT THE SITE (OR ANY PART THEREOF) WILL BE ERROR-FREE OR THAT DEFECTS WILL BE CORRECTED. IN ADDITION, NEITHER THIS SITE NOR ITS OPERATOR WARRANTS THAT THE SITE (OR ANY PART THEREOF) IS APPROPRIATE OR AVAILABLE FOR USE IN ANY PARTICULAR JURISDICTION, AND ACCESSING OR USING THE SITE (OR ANY PART THEREOF) FROM JURISDICTIONS WHERE ACCESS OR USE IS ILLEGAL IS EXPRESSLY PROHIBITED.</p>
		<h3>Section 8. Limitations of Liability</h3>
		<p>IN NO EVENT SHALL THIS SITE OR ITS OPERATOR BE LIABLE FOR ANY DIRECT, INDIRECT, PUNITIVE, INCIDENTAL, SPECIAL OR CONSEQUENTIAL DAMAGES ARISING OUT OF OR IN ANY WAY CONNECTED WITH: (I) THE SITE (OR ANY PART THEREOF INCLUDING ANY ASSOCIATED SERVICES OR MATERIALS), (II) ANY DELAY OR INABILITY TO USE THE SITE (OR ANY PART THEREOF), OR FOR ANY MATERIALS, SERVICES, SOFTWARE, TEXT, GRAPHICS, JOB LISTINGS, RESUMES, JOB MATCHES, RESUME MATCHES, REPORTS, GUIDANCE, ADVICE, REFERRALS, RECOMMENDATIONS, AND/OR LINKS ASSOCIATED WITH OR INCLUDED IN THE SITE, (III) THE INTERNET GENERALLY OR ON ANY OTHER BASIS (REGARDLESS OF WHETHER ANY OF THE FOREGOING IS BASED ON CONTRACT, TORT, STRICT LIABILITY OR OTHERWISE), (IV) ANY RELIANCE PLACED BY YOU ON THE COMPLETENESS, ACCURACY OR EXISTENCE OF THE SITE, THE CONTENT THEREOF, ANY DATA, CHARTS, REPORTS, TABLES, JOB LISTINGS, RESUMES, REPORTS, GUIDANCE, JOB MATCHES, RESUME MATCHES, ADVICE, REFERRALS, OR RECOMMENDATIONS  GENERATED OR DELIVERED THROUGH THE SERVICES, OR OF ANY ADVERTISING, OR AS A RESULT OF ANY RELATIONSHIP OR TRANSACTION BETWEEN YOU AND ANY ADVERTISER OR SPONSOR WHOSE ADVERTISING APPEARS ON THE SERVICES; (V) ANY CHANGES WHICH THIS SITE OR ITS OPERATOR MAY MAKE TO THE SERVICES, OR FOR ANY PERMANENT OR TEMPORARY CESSATION IN THE PROVISION OF THE SERVICES (OR ANY FEATURES WITHIN THE SERVICES); (VI) THE DELETION OF, CORRUPTION OF, OR FAILURE TO STORE, ANY CONTENT AND OTHER COMMUNICATIONS DATA MAINTAINED OR TRANSMITTED BY OR THROUGH YOUR USE OF THIS SITE; (VII) YOUR FAILURE TO PROVIDE THIS SITE WITH ACCURATE ACCOUNT INFORMATION; OR (VIII) YOUR FAILURE TO KEEP YOUR PASSWORD OR ACCOUNT DETAILS SECURE AND CONFIDENTIA. THE LIMITATIONS ON THE LIABILITY OF THIS SITE OR ITS OPERATOR TO YOU HEREIN SHALL APPLY WHETHER OR NOT THIS SITE OR ITS OPERATOR HAS BEEN ADVISED OF OR SHOULD HAVE BEEN AWARE OF THE POSSIBILITY OF ANY SUCH LOSSES ARISING.</p>
		<p>BECAUSE SOME STATES OR JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION MAY NOT APPLY TO YOU. IF ANY OF THE FOREGOING LIMITATIONS OF LIABILITY OR THE EXCLUSION OF WARRANTY SET FORTH ABOVE IS HELD TO BE INAPPLICABLE OR UNENFORCEABLE FOR ANY REASON, THEN THIS SITE OR ITS OPERATOR'S MAXIMUM LIABILITY FOR ANY TYPE OF DAMAGES SHALL BE LIMITED TO DIRECT DAMAGES ACTUALLY INCURRED WITH A MAXIMUM DAMAGE AMOUNT BEING ONE-THOUSAND DOLLARS ($1,000.00).</p>
		<p>THE FOREGOING LIMITATIONS APPLY TO ALL LIABILITIES IN THE AGGREGATE, INCLUDING BUT NOT LIMITED TO, THOSE RESULTING FROM (I) THE USE OR THE INABILITY TO USE THE SITE, (II) ANY TRANSACTIONS VIA THE SITE, (III) THE COST OF PROCUREMENT OF SUBSTITUTE GOODS AND/OR SERVICES RESULTING FROM ANY GOODS, DATA, INFORMATION OR SERVICES PURCHASED OR OBTAINED OR MESSAGES RECEIVED VIA THE SITE, (IV) UNAUTHORIZED ACCESS TO OR ALTERATION OF YOUR TRANSMISSIONS OR DATA, (V) STATEMENTS OR CONDUCT OF ANY THIRD PARTY, OR (VI) ANY OTHER MATTER ARISING FROM OR RELATING TO THE SITE.</p>
		<h3>Section 9. Links to other sites</h3>
		<p>The site contains links to third party web sites. These links are provided solely as a convenience to you and not as an endorsement by this site or its operator of the contents on such third-party web sites. Neither his site nor its operator is responsible for the content of linked third-party sites and does not make any representations regarding the content or accuracy of materials on such third party web sites. If you decide to access linked third party web sites, you do so at your own risk. Neither this site nor its operator is responsible for, and expressly disclaims all liability for, damages of any kind arising out of or relating to any use, reference to, or reliance on such information.</p>
		<p>This site reserves the right but shall have no obligation to pre-screen, review, flag, filter, modify, refuse or remove any content included in the site. Although this site may at times filter out inappropriate content, you understand that by using this site you may be exposed to content that you may find offensive, indecent or objectionable and that, in this respect, you use the site at your own risk.</p>
		<h3>Section 10. Indemnity</h3>
		<p>You agree to defend, indemnify, and hold harmless this site and its operator, its officers, directors, employees and agents, from and against any claims, actions or demands, including without limitation reasonable legal and accounting fees, arising from or related to your use of the site (or any part thereof) or your violation of the terms and conditions herein. This site or its operator shall provide notice to you promptly of any such claim, suit, or proceeding and shall assist you, at your expense, in defending any such claim, suit or proceeding.</p>
		<h3>Section 11. Dispute Resolution</h3>
		<p>Any controversy or claim arising out of or relating to this Agreement or its breach, or otherwise relating to the site (with the exception of injunctive relief sought by this site or its operator for any violation of this site or this site's licensors and suppliers' proprietary rights), shall be settled by arbitration in accordance with the then-current rules of the American Arbitration Association. Before entering into arbitration, the parties shall each appoint an arbitrator, and these two arbitrators shall select a third arbitrator to be a member of the panel. Should the two arbitrators not be able to agree on a choice of the third, then the American Arbitration Association shall make the appointment of a person who is neutral to the parties. None of the arbitrators shall be officers or employees of the parties to this Agreement. Such arbitrators shall be experts in the computer/information technology field. The cost of arbitration, including fees per arbitrator, shall be borne by the party requesting arbitration. The location of arbitration shall be Boston, Massachusetts, U.S.A.</p>
		<h3>Section 12. Miscellaneous</h3>
		<p>You agree that no joint venture, partnership, franchisor-franchisee, employer-employee, or agency relationship exists or is created between you and this site or its operator (or any of this site's members or subscribers) as a result of this agreement or your use of this site. This site's performance of these terms and conditions is subject to existing laws and legal process, and nothing contained in them will diminish this site's right to comply with law enforcement requests or requirements relating to your use of the site or information provided to or gathered by this site with respect to such use. These terms represent the entire binding agreement between this site and you, and our respective successors and assigns, and supersede any and all prior understanding, statements or representations, whether electronic, oral or written, regarding the site and the subject matter of this Agreement. This site and its operator reserve the right, at their discretion, to change, modify, add, or remove portions of any of the Terms periodically for changes. You acknowledge that your use of the site after we post changes to the Terms shall be construed to represent that you understand, agree to, and accept the revised Terms, regardless of whether you have been notified of these changes and that it is your responsibility to review these Terms prior to each use. A printed version of the terms and conditions set forth herein and of any notice given in electronic form shall be admissible in judicial or administrative proceedings based upon or relating to this agreement to the same extent and subject to the same conditions as other business documents and records originally generated and maintained in printed form. Where this site has provided you with a translation of the English language version of the Terms, then you agree that the translation is provided for your convenience only and that the English language versions of the Terms will govern your relationship with this site. If there is any contradiction between what the English language version of the Terms says and what a translation says, then the English language version shall prevail. These terms shall be governed by the laws of the Commonwealth of Massachusetts and relevant federal laws, and irrevocable consent is hereby granted by both parties to the exclusive jurisdiction and subject to the dispute resolution procedures set forth in Section 11, above, venue for any action or dispute in the state and federal courts with jurisdiction in Suffolk County, Massachusetts, U.S.A. Use of this site is unauthorized in any jurisdiction that does not give effect to all provisions of these terms and conditions, including without limitation this paragraph. Notwithstanding the foregoing sentence, these terms shall be severable and construed to the extent of their enforceability in light of the parties' mutual intent if deemed at all unenforceable by a competent court. Given the nature of these terms, you understand and agree that, in addition to money damages, this site, and/or its operator, will be entitled to equitable relief upon a breach of them by you. No waiver of any obligation or right of either party shall be effective unless in writing, executed by the party against whom it is being enforced. All rights not expressly granted herein are hereby reserved by this site or its operator.</p>
		";

		public const string CriminalBackgroundText = @"
		<h3 style='text-transform:none'>Required notice about this job</h3>
		<p>Individuals with conviction or arrest histories are not prohibited from applying for this job. The public workforce system has identified criminal record exclusions or restrictions in the attached job announcement. These exclusions or restrictions may be unlawful under certain circumstances. Therefore, the system is providing this notice to job seekers. Please see below from the Equal Employment Opportunity Commission (EEOC) on Employer Consideration of Arrest and Conviction History.</p>
		<p>Title VII of the Civil Rights Act of 1964 makes it unlawful to discriminate in employment based on race, color, national origin, religion, or sex. This law does not prohibit an employer from requiring applicants to provide information about arrests, convictions or incarceration. But, employers may not treat people with the same criminal records differently because of their race, national origin or another protected characteristic. In addition, unless required by federal law or regulation, employers may not automatically bar everyone with an arrest or conviction record from employment. This is because an automatic bar to hiring everyone with a criminal record is likely to unjustifiably limit the employment opportunities of applicants or workers of certain racial or ethnic groups.</p>
		<p>If an employer’s criminal record exclusion policy or practice has a disparate impact on Title VII-protected individuals, it must be job related and consistent with business necessity. For greater detail on this standard, please see the EEOC’s Guidance referenced below. Since an arrest alone does not necessarily mean that someone has committed a crime, an employer should not assume that someone who has been arrested, but not convicted, did in fact commit the offense. Instead, the employer should allow the person to explain the circumstances of the arrest to determine whether the conduct underlying the arrest justifies an adverse employment action. These rules apply to all employers that have 15 or more employees, as well as employment agencies that regularly refer potential employees to at least one employer covered under Title VII. For more information: </p>
		<p><a href=""http://www.eeoc.gov/laws/guidance/arrest_conviction.cfm"" target=""_blank"">http://www.eeoc.gov/laws/guidance/arrest_conviction.cfm</a></p>
		<p><a href=""http://www.eeoc.gov/laws/guidance/qa_arrest_conviction.cfm"" target=""_blank"">http://www.eeoc.gov/laws/guidance/qa_arrest_conviction.cfm</a></p>
		<p><a href=""http://www.nationalreentryresourcecenter.org/documents/0000/1082/Reentry_Council_Mythbuster_Employment.pdf"" target=""_blank"">http://www.nationalreentryresourcecenter.org/documents/0000/1082/Reentry_Council_Mythbuster_Employment.pdf</a></p>
		<p>For information on filing a discrimination charge with the EEOC: call 800-669-4000 or visit <a href=""http://www.eeoc.gov/facts/howtofil.html"" target=""_blank"">http://www.eeoc.gov/facts/howtofil.html</a></p>
		<h3 style='text-transform:none'>Relevant Information from Other Federal Agencies</h3>
		<p>The Fair Credit Reporting Act (FCRA) requires an employer to obtain the applicant’s permission before asking a background-screening company for a criminal history report, and requires the employer to provide the applicant with a copy of the report and a summary of the applicant’s rights before the employer takes an adverse action (such as denying an application for employment) based on information in the criminal history report. For more information:   <a href=""http://www.ftc.gov/bcp/edu/pubs/consumer/credit/cre36.shtm"" target=""_blank"">http://www.ftc.gov/bcp/edu/pubs/consumer/credit/cre36.shtm</a></p>
		<p>The U.S. Department of Labor enforces Title VI of the Civil Rights Act of 1964 as it applies to public workforce system programs or activities receiving federal financial assistance, as well as the non-discrimination provisions of the Workforce Investment and Wagner Peyser Acts, which fund the public workforce system. Title VI and its implementing regulations prohibit any program or activity receiving federal financial assistance from excluding from participation in, or denying the benefits of the program, or otherwise subjecting anyone to discrimination, on the ground of race, color, or national origin. The non-discrimination provisions in the laws that fund the public workforce system apply to discrimination on these bases, as well as discrimination on other grounds including disability, age, sex, and religion. Inquiries about civil rights issues in the public workforce system should be addressed to CRC, by phone at 202-693-6500 (voice) or 202-693-6516 (TTY); by relay at 800-877-8339 (TTY/TDD), or 877-709-5797 or myfedvrs.tv (video); or by e-mail at <a href=""mailto:CivilRightsCenter@dol.gov"" _target=""_blank"">CivilRightsCenter@dol.gov</a>. Complaints alleging discrimination by entities in the system may be filed with CRC by postal mail, e-mail, or fax, addressed to Director, Civil Rights Center, U.S. Department of Labor, 200 Constitution Avenue, NW, Room N-4123, Washington, DC 20210, <a href=""mailto:CRCExternalComplaints@dol.gov"" _target=""_blank"">CRCExternalComplaints@dol.gov</a>, 202-693-6505 (fax). Further information about the discrimination complaint process is available on CRC’s Web site at <a href=""http://www.dol.gov/oasam/programs/crc/external-enforc-complaints.htm"" target=""_blank"">http://www.dol.gov/oasam/programs/crc/external-enforc-complaints.htm</a></p>
		";

    public const string CriminalBackgroundExclusionDislaimer = @"<b>EEOC Information on Employer Consideration of Arrest and Conviction History</b><br/>
<br/>
Title VII of the Civil Rights Act of 1964 makes it unlawful to discriminate in employment based on race, color, national origin, religion, or sex. 
This law does not prohibit an employer from requiring applicants to provide information about arrests, convictions or incarceration. 
But, employers may not treat people with the same criminal records differently because of their race, national origin or another protected characteristic. 
In addition, unless required by federal law or regulation, employers may not automatically bar everyone with arrest or conviction record from employment. 
This is because an automatic bar to hiring everyone with a criminal record is likely to unjustifiably limit the employment opportunities of applicants or workers of certain racial or ethnic groups.<br/>
<br/>	
If an employer’s criminal record exclusion policy or practice has disparate impact on Title VII-protected individuals, it must be job related and consistent with business necessity. 
For greater details on meeting this standard, please see the EEOC’s Guidance reference below.<br/>
<br/>	
Since an arrest alone does not necessarily mean that someone has committed a crime, an employer should not assume that someone who has been arrested, but not convicted, did in fact commit the offense. 
Instead, the employer should allow the person to explain the circumstances of the arrest to determine whether the conduct underlying the arrest justifies an adverse employment action. 
These rules apply to all employers that have 15 or more employees.
<br/>
For more information:
<br/>
<a href='http://www.eeoc.gov/laws/guidance/arrest_conviction.cfm' target='_blank'>http://www.eeoc.gov/laws/guidance/arrest_conviction.cfm</a><br/>
<a href='http://www.eeoc.gov/laws/guidance/qa_arrest_conviction.cfm' target='_blank'>http://www.eeoc.gov/laws/guidance/qa_arrest_conviction.cfm</a><br/>
<a href='http://www.nationalreentryresourcecenter.org/documents/0000/1082/Reentry_Council_Mythbuster_Employment.pdf' target='_blank'>http://www.nationalreentryresourcecenter.org/documents/0000/1082/Reentry_Council_Mythbuster_Employment.pdf</a> ";
  }
}
